[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.70
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40032=&Открыть выбранную папку
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40030=Показывать время по &Гринвичу
40035=&Помечать элементы с изменённым временем
40039=&Выравнивать числовые колонки вправо
40040=Вызов из &контекстного меню Проводника
40042=Вызов из контекстного меню Проводника - &фон папки
70005=&Справка
40036=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40032=Открыть выбранную &папку
40004=О&бновить
[menu_112]
40029=&Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
1005=Базовая папка:
1019=...
1006=Вложенность папок:
1008=Обновлять время:
1015=Пустые папки:
1013=Отчёт:
1035=Время изменения:
1024=Время создания:
1027=С временем файлов в подпапках
1022=Маски файлов (несколько масок разделяйте запятыми):
1028=Пропускать файлы, удовлетворяющие этим маскам (через запятую):
1037=Исключать эти папки из сканирования (через запятую, разрешены шаблоны):
1039=Исключать эти папки из обновления (через запятую, разрешены шаблоны):
1030=Обновить папки с глубиной вложенности
1031= начиная с:
1033=      и по:
1026=Пропускать файлы с временем/датой больше текущих
1021=Пропускать скрытые и системные файлы
1010=Только имитация (не изменять время папок)
1012=Пуск
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширины колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Обновление времени папок
9=Любая
10=Остановить процесс изменения времени папок?
11=Успешно
12=Выберите базовую папку
13=Нет
14=%d дн.
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=По изменению файлов в папке
602=По изменению файлов в папке и подпапках
621=Показывать все элементы
622=Только элементы с ошибками
623=Не показывать ничего
624=Только элементы с изменённым временем
630=Базовая папка
631=Бесконечно
641=Не устанавливать время
642=Устанавливать указанное время
643=Устанавливать время изменения по времени создания
644=Устанавливать указанное время для пустых папок (локальное)
651=Не изменять
652=Изменять по времени изменения
653=Изменять по старейшему времени создания
654=Изменять по старейшему времени изменения
661=Не изменять
662=Изменять по новейшему времени изменения
663=Изменять по новейшему времени создания
664=Изменять по старейшему времени изменения
665=Изменять по старейшему времени создания
1001=Путь к папке
1002=Исходное время изменения
1003=Новое время изменения
1004=Состояние
1005=Файлы
1006=Подпапки
1007=Исходное время создания
1008=Новое время создания
1009=Разница изменения
1010=Разница создания
